<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>      
      {% for e in friends %}
      <tr>
        <td> {{ e.name }} </td>
        <td> {{ e.npm }} </td>
        <td> {{ e.dob }} </td>
      </tr>
      {% endfor %}
    </table>
  </body>
</html>
